Subject: ID update: draft-touch-ipsec-vpn-05.txt

From: Lars Eggert <[email-masked]>
Date: Thu, 17 Apr 2003 11:27:20 -0700

Hi,

we've updated our ID on "Use of IPsec Transport Mode for Dynamic
Routing", and would appreciate comments.

ftp://ftp.isi.edu/internet-drafts/draft-touch-ipsec-vpn-05.txt

While the basic contents are identical, the latest update has been
restructured for better readability and adds an extended discussion of
alternative approaches.

Thanks,
Lars
-- 
Lars Eggert <[email-masked]>           USC Information Sciences Institute